Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 90742 - Test Case JAX -WS in Java EE 5
Test Case JAX -WS in Java EE 5
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-07 12:21 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2006-12-07 12:21:06 UTC
Test Case - JAX -WS in Java EE 5
 
 1º / 2º
 
 Ao clicar com botão esquerdo do mouse em cima de pacote, na guia Novo -->
"Cliente para Serviço Web"
 minha sugestão é mudar para "Cliente de Serviço Web"
 
   ** Justificativa: Quando estou editando um arquivo java ao clicar no editor
com botão esquerdo do mouse,
  existe a opção "Recursos para Cliente de Serviço Web", esta alteração acima é
para manter a sincronia com
  a opção citada.
  
  
  No header do Wizard para criação do web service client, esta "Novo Cliente
para Serviço Web", sugiro mudar
  para "Novo Cliente de Serviço Web"
  
  
 3º
 
 Ao criar novo arquivo WSDL no wizard, no 2º passo(Localização do WSDL e do
Cliente, uma das opções do
  Radio Button é "WSDL URL", sugiro mudar para "URL do WSDL".
  
 
 4º
  
  Ao criar um documento JSP os comentários instrutivos do arquivo estão sem
tradução. Sugiro a tradução.
Comment 1 Jiri Prox 2007-09-17 21:38:58 UTC
Obsolete milestone, please reevaluate
Comment 2 Michel Graciano 2008-02-14 17:49:31 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo